Bug 129090 - Can't paste into subject field using control-v when creating a new email
Summary: Can't paste into subject field using control-v when creating a new email
Status: CLOSED DUPLICATE of bug 113454
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-03 21:54 UTC by Kyrre Ness Sjøbæk
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-07 17:38:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kyrre Ness Sjøbæk 2004-08-03 21:54:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040510 Epiphany/1.2.4

Description of problem:
When i am ansvering mail from the fedora-list (which i get using
digest-mode), I am istinctively trying to copy with control-c and then
using control-v to paste. Unix pasting (midle button) works.

Version-Release number of selected component (if applicable):
evolution-1.4.6-2

How reproducible:
Always

Steps to Reproduce:
1. se above 
2.
3.
    

Additional info:

Comment 1 Need Real Name 2005-03-30 14:01:57 UTC
Dupe of 113454?

Comment 2 Matthew Miller 2005-04-26 16:09:27 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 3 Kyrre Ness Sjøbæk 2005-08-25 19:49:02 UTC
I think we can kill this off. Its not fixed (yes, i am still running fc2...),
but it probably never will be anyway. For the record, it is actually pasted -
into the message field.

And yes it's a dupe :) (of another dupe withc is "CLOSED UPSTREAM")...

Comment 5 Matthew Miller 2006-07-07 17:38:20 UTC
"killing off" as per comments above.

*** This bug has been marked as a duplicate of 113454 ***


Note You need to log in before you can comment on or make changes to this bug.